RubyGems Navigation menu

grammar_cop 0.1.1

This gem uses link-grammar's dictionary and parser to determine if a sentence is grammatically correct

Versions:

  1. 0.1.1 - May 13, 2011 (2.12 MB)
  2. 0.1.0 - May 8, 2011 (2.12 MB)

Runtime Dependencies:

Authors:

  • Quan Nguyen

Owners:

6e5a8cadf87b00b77e76e6e932d2e0d6

Total downloads 2,586

For this version 1,340

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'grammar_cop', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install grammar_cop = Copy to clipboard Copied!

Links: